function FileData_Pairs(x)
{
x.t("interfaces","6.4");
x.t("supply","6.4");
x.t("supply","section");
x.t("supply","6.4.2");
x.t("supply","using");
x.t("subsections","6.4.1");
x.t("commands","control");
x.t("6.4","usage");
x.t("control","audio");
x.t("internal","microphone");
x.t("section","comprises");
x.t("handling","internal");
x.t("microphone","supply");
x.t("comprises","following");
x.t("configuration","internal");
x.t("usage","internal");
x.t("audio","interfaces");
x.t("6.4.1","configuration");
x.t("6.4.2","call");
x.t("call","handling");
x.t("following","subsections");
x.t("using","commands");
}
